Author Topic: Integrating a different version of GDB  (Read 2815 times)

lwaynej

  • Community Member
  • Posts: 66
  • Hero Points: 1
Integrating a different version of GDB
« on: August 22, 2007, 08:01:03 pm »
I work on embedded software. We currently use a debugger that is no longer supported and won't work with the newer debug hardware available. I have successfully configured a version of GDB to work with our firmware. It is possible to configure Slickedit to use my GDB instead of the one that comes with it?

This GDB is a patched version of 6.6.50. Once GBD is running I have to run a configure script to setup our hardware. At that point I would also need to run another command to load the software onto our platform.

Is this possible?

lwaynej

  • Community Member
  • Posts: 66
  • Hero Points: 1
Re: Integrating a different version of GDB
« Reply #1 on: August 22, 2007, 09:30:59 pm »
I just realized I posted in the wrong forum. I have moved this to the Slickedit Forum